/*
 * buzzer.h
 *
 *  Created on: May 8, 2025
 *      Author: 911BL
 */

#ifndef INC_PERIPHERALS_BUZZER_H_
#define INC_PERIPHERALS_BUZZER_H_

void buzzer_on(uint8_t duty_percent);

void buzzer_off(void);


#endif /* INC_PERIPHERALS_BUZZER_H_ */
